name: Groupe
sorting: a
folder: null
type: Item
_id: iLrkxkeYM2sXabn6
description: ''
sort: 200000
color: null
flags: {}
_stats:
  compendiumSource: Folder.iLrkxkeYM2sXabn6
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496756
  modifiedTime: 1785775496756
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!folders!iLrkxkeYM2sXabn6'

